extends Node2D

@onready var ANOTHERHIM = $AnotherHim

func startMusic() -> void:
	ANOTHERHIM.pitch_scale = 0.1
	ANOTHERHIM.play()
	create_tween() \
		.tween_property(ANOTHERHIM, "pitch_scale", 1.0, 2.0) \
		.set_trans(Tween.TRANS_SINE) \
		.set_ease(Tween.EASE_IN)

func _ready() -> void:
	startMusic()

func _process(delta: float) -> void:
	pass
